---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-tiny-metal-oci
name: alpine-3.20.1-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T02:04:50.478260'
uploaded: '2024-06-20T02:20:39.737630'
signed: '2024-06-20T02:20:50.262731'
released: '2024-06-20T17:19:24.426740'
artifacts:
metadata_updated: '2024-06-20T17:19:24.427321'
